uk:
  header:
    platfform:  'про платформу'
    grants:     'Ґранти'
    projects:   'Проекти'
    partners:   'Партнери'
    digital:    'DIGITAL WORKSHOP'
    about_us:   'Про нас'
    news:       'Новини'
    reports:    'Звіти'
    people:     'Люди'
    businesses: 'Бізнеси'
